<!--
/*--------------------------------------------------------------------------
	Estil capçalera
--------------------------------------------------------------------------*/
.cap		{
				float: none;
				margin: 0px 0px 0px 0px;
				padding: 0px;
				border: 0px;
/*				height: 50px;*/
				height: 2.075em;
				width: 100%;
				font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif;
				font-size: x-large;
				font-weight: bold;
				text-align: left;
				vertical-align: middle;
				background-color: #E3DEC8;
				border-bottom-style: none;
				border-style: none;
				border: none;
			}
.cap1		{
				float: left;
				display: inline;
				padding: 0px;
				border: none;
				display: block;
			}
.cap2		{
				float: right;
				display: inline;
				padding: 0px;
				border: none;
			}
.cap3		{
				float: right;
				background-color: #FFFFFF;
				display: inline;
				padding: 0px;
				border: none;
			}

/*------------------------------------------------------------------------*/
#clogouveg	{
				height:2.075em;
				width:4.98em;
			}
#clogomcu	{
				height:2.075em;
				width:20.9575em;
			}
#logomcu	{
				height:9.39em;
				width:10.016em;
			}
#logoaoc	{
				height:2.49em;
				width:17.9695em;
				float: right;
			}
#logoaocuv	{
				height:3.735em;
				width:30.212em;
				float: right;
			}
.imgico		{
				height:2em;
				width:2em;
			}

/*------------------------------------------------------------------------*/

-->